Add extension Zip on php.ini


#1

Hello, I need to add the ZIP extension to my php.ini but I do not know how to do it. Has anyone out there who can help me?


#2

The zip extension is loaded by default under PHP 5.3. Switch your domain to PHP 5.3 if you need it.


#3

Thanks, now works!


#4

Thanks for the info.